.acariaempire .window-content {
  height: 100%;
  padding: 5px;
  overflow-y: hidden;
}
.acariaempire .sheet-header {
  height: 110px;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-bottom: 10px;
}
.acariaempire .sheet-header .profile-img {
  flex: 0 0 100px;
  height: 110px;
  margin-right: 10px;
}
.acariaempire .sheet-header .header-fields {
  flex: 1;
  height: 110px;
}

.acariaempire .tabs {
  height: 40px;
  border-top: 1px solid #AAA;
  border-bottom: 1px solid #AAA;
}
.acariaempire .tabs .item {
  line-height: 40px;
  font-weight: bold;
}
.acariaempire .tabs .item.active {
  text-decoration: underline;
  text-shadow: none;
}
.acariaempire .sheet-body {
  overflow: hidden;
}
.acariaempire .sheet-body .tab {
  height: 100%;
  overflow-y: auto;
}
.acariaempire .sheet-body .tab .tabs {
  overflow-y: none;
}

.acariaempire .editor,
.acariaempire .editor-content {
  height: 100%;
}
.acariaempire .item-list {
  list-style: none;
  margin: 7px 0;
  padding: 0;
  overflow-y: auto;
}
.acariaempire .item-list .item {
  height: 30px;
  line-height: 24px;
  padding: 3px 0;
  border-bottom: 1px solid #BBB;
}
.acariaempire .item-list .item img {
  flex: 0 0 24px;
  margin-right: 5px;
}
.acariaempire .item-list .item-name {
  margin: 0;
}
.acariaempire .item-list .item-controls {
  flex: 0 0 36px;
}
/** edited **/
.acariaempire .resource {
  float: left;
  text-align: center;
}

.acariaempire .resource input {
  width: 50px;
  height: 28px;
  vertical-align: top;
}


.acariaempire  .wa-tooltip:hover {
  cursor: pointer;
  text-shadow: 0 0 4px darkblue;
}

.acariaempire .wa-frame:hover {
  cursor: pointer;
  box-shadow: 0 0 5px darkblue inset;
}
